/* ------------------------------- MOBILE ----------------------------------*/

#mobileHeader
{ 
  z-index: 2;
  position: fixed;
  width: 100%;
  height: 60px;
  background-color: #333;
  display: block;
}

#mobileFooter
{
	width:100%;
	height:30px;
	background-color:#333;
	display:block;
    margin-bottom:40px;
}

.menu-icon.mobile
{
  color: #fff;
  font-size: 50px;
  padding: 10px;
}

.ui-content.mobile > *:first-child+div
{
  margin-top: 63px;
}

#siteTitle
{
  display: inline;
  border: none;
}

#siteTitle img
{
  height: 40px;
}

.photos-B-200x300.mobile
{
    max-width: 30%;
}

.photos-MW-310.mobile,
.photos-B-185x175.mobile,
.photos-B-125x100.mobile
{
	max-width: 100%;
}

.imageByLineSpan.mobile {
	width:50%;
}

.commonPanelListing.blogSummary.mobile,
.commonPanelListing.searchSummary.mobile,
.commonPanelListing.businessSummary.mobile,
.commonPanelListing.announceSummary.mobile,
.commonPanelListing.centerSummary.mobile {
width: unset;
max-width: 100%;
}

/* I think this is getting overwritten everywhere
.commonPanelBox
{background-color: #fff;
border-color: #f95;
border-style: solid;
border-width: 5px 1px 1px;
margin-bottom: 10px;}
*/

/* home/center styles */

.homeText {
	font-size:110%;
}

.header.mobile {
	font-size:110%;
}


.mobileByLine {
	font-size:140%;
}

.classifiedByLine {
	font-size:90%;
}

.businessByLine {
	font-size:90%;
}

.classifiedHeadline {
	font-size:110%;
	font-weight:bold;
	font-family:georgia;
}

.businessHeadline {
	font-size:110%;
	font-weight:bold;
	font-family:georgia;
}
.previewBodyText.mobile {
	font-size:100%;
	margin-top:5px;
	margin-bottom:5px;
}

.summaryHeadline {
	font-size:130%;
}

.commonPanelBox.mobile ul li h3,
.commonPanelBox.mobile {
	line-height: unset;
}
/* styling for "more" buttons, affects desktop
.more a {
	font-size:90%;
}

.more{
	font-size:100%;
}
*/

.commonPanelBox.mobile h1 {
	font-size:120%;
}

.RESidebarCopy.mobile {
	font-size:120%;
}
/*
#calendarResults {
	font-size:120%;
}
*/

.ui-content.mobile,
.content.mobile {
	line-height:unset;
}


.calTableElement {
	font-size:130%;
}

/*
body,
input,
select,
textarea,
button,
.ui-btn {
	line-height:unset;
}
*/
/*
.commonPanelListing.searchSummary
{
	float:right;
	border: 1px solid #ccc;
	padding: 2px;
}
*/

/*login styles*/
.actLabels.mobile {
	font-size:120%;
}

.lostPassword.mobile {
	font-size:90%;
}
/* calendar/event page styles 
*/

.calendarRowEven.mobile,
.calendarRowOdd.mobile
{
	max-width: 100%;
}

#calendarResultsTable.mobile
{
	width: 100%;
}

table#eventDatesTable.mobile {
	width:100%;
}

.eventLeft.mobile {
	width: 100%;
	margin-left:unset;
}

.eventLeft.mobile tr {
	padding: unset;
}

.occurrenceTable.mobile {
    font-size:120%;
}

/* real estate page styles */

.whatsNewLabel.mobile {
	font-size:75%;
}

#REHeaderInfoMobile td.address {
  text-align:left;
}
#REHeaderInfoMobile td.price {
  text-align: right;
}

#REHeaderInfoMobile td.address,
#REHeaderInfoMobile td.price,
.price.mobile {
  font-family:georgia;
  font-size:170%;
  font-weight:700;
  color:#002970;
  width: unset;
}

.price.summary.mobile {
	font-size:120%;
}

.reOpenHouseInfo.mobile,
.openHouseHeader.mobile,
.openHouseDate.mobile,
.openHouseTime.mobile {
	font-size:100%;
}

h2.address.mobile {
    font-size:120%;
}

.price.mobile {
  font-size: 100%;
  padding-bottom: 5px;
}

.commonPanelBox h1.centerTitle.mobile {
	font-size:120%;
}

.REStoryBody.mobile {
	font-size:120%;
}

.panelSubHeader.mobile {
	font-size:100%;
}


.sepLine.mobile{
  width:unset;
  margin:unset;
}

.realEstateMap.mobile {
  width:unset;
  max-height:300px;
}

.REAttributeBlock.mobile {
  padding:2px 10px;
}

.mainAmenities.mobile {
	margin: 5px 10px;
}

.mainAmenBlockCopy.mobile,
.mainAmenBlockLabel.mobile {
	font-size:100%;
}

.REAttributeBlockCopy.mobile,
.REAttributeBlockLabel.mobile {
	font-size:100%;
}

.resultAmenBlock.mobile,
.resultAmenBlockLabel.mobile,
.resultAmenBlockCopy.mobile {
	font-size:100%;
}

.REResultsAmenities.mobile,
.resultAmenBlock.mobile {
	font-size:100%;
}

.requestInformation.mobile {
	width:100%;
	padding:5px 0px;
}
/*classified styles*/

.classContact.mobile,
.classBody.mobile {
	width:100%;
	font-size:110%;
}

.contactLabelMobile {
	margin-left:2%;
	font-size:120%;
	font-weight:bold;
}

.classBody.mobile {
    padding:unset;	
    margin:5px 10px;
}

.classContact.mobile {
	padding:0px;
	margin-right:unset;
}

.classContainer.mobile {
	width:99%;
}

.h2.storyHeadline.mobile {
	padding:unset;
}

.homefront468Ad.mobile,
.homefrontBannerAd.mobile,
.homefrontMedRectAd.mobile,
.inStoryAd.mobile {
	width: 95%;
}

#sportsTwitterMobile {
	width:75%;
}

#mobilePage {
	width:100%;
}

#storyBodyMobile {
	margin-bottom:42px;
}

.storyHeadline.mobile {
	font-size:150%;
}

.deckHead.mobile,
.subHead.mobile {
	font-size:140%;
}

#leadImageDescDiv.mobile,
.caption.mobile,
#byline.mobile {
	font-size:100%;
}

.storyBody.mobile {
	font-size:110%;
}

.comments.mobile,
.postAComment.mobile {
	width:100%;
}

#siteTitle a:link,
#siteTitle a:visited {
	color:#f95;
	font-style:normal;
	font-size:150%;
}

/* comment styles */

.commenter.mobile,
.commentDate.mobile {
	font-size:80%;
}

.commentBody.mobile,
.commentContainer.mobile {
	font-size:100%;
}

.freeStoriesBannerMobile {
	display:block;
}

.videoWrapperMobile {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}

.videoWrapperMobile iframe {
	position: absolute;
	top: 0;
	left: 0;
	width:100%;
	height:100%;
}

/* flexslider manual styling*/

.photos-B-320x240.mobile {
	max-width:100%;
	max-height:unset;
	width:unset;
	height:unset;
}

.flex-caption {
  width: 96%;
  padding: 2%;
  left: 0;
  bottom: 0;
  background: #163f68;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,.3);
  font-size: 14px;
  line-height: 18px;
}

.featureRotatorImage.mobile {
	background-color: #163f68;
	height: auto;
	padding: 0;
	text-align: unset;
}

.flex-direction-nav a:before {
	color: #fff;
}

.flexslider .slides img {
	margin: 0; 
    padding: 10px 0 0;
    border: 0; 
    font-size: 100%; 
    font: inherit; 
    vertical-align: baseline; 
    margin: auto;
}